using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.ViewModels
{
    public class DetailTimeReport
    {
        public string DetailName { get; set; } = string.Empty;
        public List<string> Productions { get; set; } = new();
        public List<string> Products { get; set; } = new();
    }
}
